@#include "arma_common.inc"
% =========================================================================
% Calibrate parameter values
% =========================================================================
THETA_1=0.3;
THETA_2=0.3;

% =========================================================================
% Declare settings for shocks
% =========================================================================
shocks;
var e = 1;
end;

% =========================================================================
% Computations
% =========================================================================
steady;
check;

stoch_simul(order=1,periods=150,drop=50,irf=0);

options_.rplottype=2;
options_.TeX = 1;
rplot x e;

isequal(oo_.exo_simul,x)
